<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i95 c. 1" xml:id="i95_1" facs="NO_IMAGE.jpg" /><hi rend="italic">Die xv <w n="i95_7" type="calendario" ref="#4461" pos="s.m." />madii in v<sic>.</sic>a a<sic>.</sic> LXXXXVII</hi>.<lb />
               Karissime frater: per istam primam <w n="i95_10" type="diritto economia politica" ref="#5415" pos="s.m.">pagamenti</w> placeat solvere termino<lb />
               consueto <persName n="i95_5" type="0" ref="#3017">Francisco de Marco</persName> et <persName n="i95_3" type="0" ref="#320">Andrea de Bonanno</persName> <w n="i95_8" type="monete" ref="#2845" pos="s.m.">flor</w><sic>.</sic><lb />
               centum et sunt pro <w n="i95_8" type="monete" ref="#2845" pos="s.m.">flor</w><sic>.</sic> <formula>(C)</formula> hic receptis a <persName n="i95_11" type="0" ref="#4371">Luca de Sera</persName> ad<lb />
               <w n="i95_9" type="diritto economia politica" ref="#6264" pos="s.f.">racion</w><sic>.</sic> de <w n="i95_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> XIIII <w n="i95_2" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VI pro <w n="i95_8" type="monete" ref="#2845" pos="s.m.">flor</w><sic>.</sic> quarum in termino placeat dare<lb />
               bonum complimentum. Aliud <formula><g ref="ell" /></formula> in Christo valete.<lb />
               <persName n="i95_13" type="0" ref="#126">Augustinus de Puciis</persName> qui salutat.<lb />
               p<sic>.</sic>a<lb />
               Ego <persName n="i95_14" type="0" ref="#134">Augustinus Squarzaficus</persName> non respondidi ad dictum <w n="i95_6" type="diritto economia politica" ref="#1457" pos="s.m.">cambium</w><lb />
               quia non habeo <w n="i95_12" type="diritto economia politica" ref="#2078" pos="s.m.">computum</w>.<lb />
               <formula>[A tergo:]</formula><lb />
               Domino <persName n="i95_14" type="0" ref="#134">Augustino Squarzafico</persName> detur <placeName n="i95_4" type="0" ref="#3214">Janue</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>